## base-files 2021.05.07deepin

=== debian/changelog ===
base-files (2021.05.07deepin) unstable; urgency=medium

  * update

 -- Santiago Vila <sanvila@debian.org>  Fri, 07 May 2021 16:17:09 +0800

base-files (2021.05.06deepin) unstable; urgency=medium

  * update os-version 20.2.1.

 -- Deepin Packages Builder <lichenggang@uniontech.com>  Thu, 06 May 2021 09:54:37 +0800

base-files (2021.03.04deepin) unstable; urgency=medium

  * update os-version 20.2.

 -- Deepin Packages Builder <lichenggang@uniontech.com>  Thu, 04 Mar 2021 15:21:41 +0800

base-files (2021.02.23deepin) unstable; urgency=medium

  * update debian_version 10.8.

 -- Deepin Packages Builder <lichenggang@uniontech.com>  Tue, 23 Feb 2021 09:07:36 +0800

base-files (2021.01.29deepin) unstable; urgency=medium

  * update debian_version 10.7.

 -- Deepin Packages Builder <lichenggang@uniontech.com>  Fri, 29 Jan 2021 10:02:34 +0800

base-files (2020.12.09deepin) unstable; urgency=medium

  * update os-version 20.1.

 -- Deepin Packages Builder <lichenggang@uniontech.com>  Wed, 09 Dec 2020 15:34:16 +0800

base-files (2020.12.03deepin) unstable; urgency=medium

  * update os-version 20.1 Beta
   

 -- Deepin Packages Builder <lichenggang@uniontech.com>  Thu, 03 Dec 2020 20:05:13 +0800

base-files (2020.11.11deepin) stable; urgency=medium

  * Non-maintainer upload.
  * update debian_version 10.6

 -- Deepin Packages Builder <lichenggang@uniontech.com>  Wed, 11 Nov 2020 13:30:57 +0800

base-files (2020.08.27deepin) stable; urgency=medium

  * update debian 10.5
  * 

 -- Deepin Packages Builder <lichenggang@uniontech.com>  Thu, 27 Aug 2020 14:44:55 +0800

base-files (2019.05deepin) stable; urgency=medium

  * update 15.5 sp3

 -- Deepin Packages Builder <zs@deepin.com>  Sun, 12 May 2019 13:45:44 +0800

base-files (2018.11deepin) unstable; urgency=medium

  * update 15.5 sp2

 -- Deepin Packages Builder <zs@deepin.com>  Thu, 13 Dec 2018 10:59:03 +0800

base-files (2018.10deepin) unstable; urgency=medium

  * update for 15.5 professional

 -- Deepin Packages Builder <zs@deepin.com>  Thu, 13 Sep 2018 09:41:47 +0800

base-files (2018.08deepin) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <zs@deepin.com>  Fri, 17 Aug 2018 09:38:10 +0800

base-files (2018.07deepin) unstable; urgency=medium

  * update to 15.7

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 30 Jul 2018 14:07:46 +0800

base-files (2018.04deepin) unstable; urgency=medium

  * update to 15.6

 -- Deepin Packages Builder <packages@deepin.com>  Thu, 07 Jun 2018 15:34:07 +0800

base-files (2018.03deepin) unstable; urgency=medium

  * update to 15.6 info

 -- Deepin Packages Builder <zs@deepin.com>  Mon, 28 May 2018 11:25:56 +0800

base-files (2018.02deepin) unstable; urgency=medium

  * add info in /etc/motd

 -- Deepin Packages Builder <packages@deepin.com>  Fri, 18 May 2018 09:51:15 +0800

base-files (2018.01deepin) unstable; urgency=medium

  * update 15.5.1 info

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 15 May 2018 10:18:18 +0800

base-files (2017.02deepin) unstable; urgency=medium

  * update for 15.5 

 -- Deepin Packages Builder <packages@deepin.com>  Wed, 22 Nov 2017 13:43:13 +0800

base-files (2017.01deepin) unstable; urgency=medium

  * update for 15.5 Beta 

 -- Deepin Packages Builder <packages@deepin.com>  Thu, 09 Nov 2017 16:59:49 +0800

base-files (2015.12deepin) unstable; urgency=medium

  * update for 15.5

 -- Deepin Packages Builder <packages@deepin.com>  Thu, 26 Oct 2017 11:19:26 +0800

base-files (2015.11deepin) unstable; urgency=medium

  * add tty LC_ALL=C

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 21 Aug 2017 13:23:03 +0800

base-files (2015.10deepin) unstable; urgency=medium

  * add sbin  usr/sbin to PATH

 -- Deepin Packages Builder <packages@deepin.com>  Fri, 18 Aug 2017 14:21:36 +0800

base-files (2015.8) unstable; urgency=medium

  * tag for 15.4.1

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 27 Jun 2017 10:24:32 +0800

base-files (2015.7) unstable; urgency=medium

  * update version to 15.4

 -- Deepin Packages Builder <zs@deepin.com>  Fri, 24 Mar 2017 16:26:54 +0800

base-files (2015.6) unstable; urgency=medium

  * update version to 15.4

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 27 Dec 2016 10:24:38 +0800

base-files (2015.5) unstable; urgency=medium

  * update version to 15.3 

 -- Deepin Packages Builder <packages@deepin.com>  Fri, 12 Aug 2016 13:36:33 +0800

base-files (2015.4) unstable; urgency=medium

  * update version to 15.2

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 06 Jun 2016 11:06:56 +0800

base-files (2015.3) unstable; urgency=medium

  * update version to 15.1.1 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Wed, 09 Mar 2016 15:27:53 +0800

base-files (2015.2) unstable; urgency=medium

  * Fix version to 15.1. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Wed, 03 Feb 2016 15:56:02 +0800

base-files (2015.1) unstable; urgency=medium

  * Release for deepin. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Fri, 05 Jun 2015 16:35:44 +0800
