## base-files 2022.03.07deepin

=== debian/changelog ===
base-files (2022.03.07deepin) unstable; urgency=medium

  * update os-version 20.5

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 07 Mar 2022 09:05:45 +0800

base-files (2022.02.28deepin) unstable; urgency=medium

  * Non-maintainer upload.

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 28 Feb 2022 09:20:40 +0800

base-files (2021.12.30deepin) unstable; urgency=medium

  * add apricot VERSION_CODENAME

 -- ZhangJinQiang <zhangjinqiang@uniontech.com>  Thu, 30 Dec 2021 16:48:20 +0800

base-files (2021.12.29deepin) unstable; urgency=medium

  * update os-version 20.4

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 29 Dec 2021 21:02:26 +0800

base-files (2021.11.03deepin) unstable; urgency=medium

  * update rules  

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 03 Nov 2021 17:17:04 +0800

base-files (2021.11.01deepin) unstable; urgency=medium

  * update os-version 20.2.5

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 01 Nov 2021 14:29:35 +0800

base-files (2021.09.13deepin) unstable; urgency=medium

  * update os-version 20.2.4.

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 13 Sep 2021 09:39:15 +0800

base-files (2021.08.02deepin) unstable; urgency=medium

  * update os-version 20.2.3. 

 -- Deepin Packages Builder <lichenggang@uniontech.com>  Mon, 02 Aug 2021 14:22:18 +0800

base-files (2021.07.09deepin) unstable; urgency=medium

  * update debian 10.10.

 -- Deepin Packages Builder <lichenggang@uniontech.com>  Fri, 09 Jul 2021 17:21:07 +0800

base-files (2021.07.07deepin) unstable; urgency=medium

  * add postinst.

 -- Deepin Packages Builder <lchenggang@unontech.com>  Wed, 07 Jul 2021 11:52:02 +0800

base-files (2021.07.05deepin) unstable; urgency=medium

  * update dir authority .

 -- Deepin Packages Builder <lichenggang@uniontech.com>  Mon, 05 Jul 2021 09:52:13 +0800

base-files (2021.06.16deepin) unstable; urgency=medium

  * update os-version 20.2.2.

 -- Deepin Packages Builder <lichenggang@uniontech.com>  Wed, 16 Jun 2021 14:56:55 +0800
