## base-files 2022.05.17deepin

=== debian/changelog ===
base-files (2022.05.17deepin) unstable; urgency=medium

   * update os-version 20.6 

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 17 May 2022 10:32:15 +0800
