## base-files 2022.08.16deepin

=== debian/changelog ===
base-files (2022.08.16deepin) unstable; urgency=medium

  * update os-version 20.7 

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 16 Aug 2022 11:11:01 +0800
