=== debian/rules ===
--- 
+++ 
@@ -77,6 +77,7 @@
 	cd debian/tmp && chmod 1777 `cat ../1777-dirs`
 	cd debian/tmp && chmod 2775 `cat ../2775-dirs`
 	cd debian/tmp && chmod 700 root
+	cd debian/tmp && chmod 700 boot
 	dpkg-gencontrol -pbase-files
 	dpkg-deb --build -Zgzip debian/tmp ..
