## base-files 2022.08.29deepin

=== debian/changelog ===
base-files (2022.08.29deepin) unstable; urgency=medium

  * update postinst.

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 29 Aug 2022 15:12:43 +0800
