## base-files 2022.09.19deepin

=== debian/changelog ===
base-files (2022.09.19deepin) unstable; urgency=medium

  * 20.7.1 release.

 -- LiuHeng <liuhenga@uniontech.com>  Mon, 19 Sep 2022 13:02:41 +0800

base-files (2022.09.09deepin) unstable; urgency=medium

  * update postinst.

 -- LiChengGang <lichenggang@uniontech.com>  Fri, 09 Sep 2022 16:04:28 +0800
