## base-files 2022.11.15deepin

=== debian/changelog ===
base-files (2022.11.15deepin) unstable; urgency=medium

  * 20.8 release.

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 15 Nov 2022 13:14:53 +0800
