## base-files 2025.3.0

=== debian/changelog ===
base-files (1:2025.3.0) kali-dev; urgency=medium

  [ Santiago Vila ]
  * Import Debian version 14

  [ Arnaud Rebillout ]
  * Bump version to 2025.3

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 18 Aug 2025 08:56:53 +0700

base-files (1:2025.2.0) kali-dev; urgency=medium

  [ Santiago Vila ]
  * Import Debian version 13.8

  [ Arnaud Rebillout ]
  * Bump version to 2025.2

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 16 May 2025 08:57:05 +0700

base-files (1:2025.1.0) kali-dev; urgency=medium

  [ Santiago Vila ]
  * Import Debian version 13.6

  [ Arnaud Rebillout ]
  * Bump version to 2025.1

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 17 Feb 2025 11:10:14 +0700

base-files (1:2024.4.1) kali-dev; urgency=medium

  * Update the list of cloud-init's service units in systemd

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 15 Jan 2025 21:46:16 +0700

base-files (1:2024.4.0) kali-dev; urgency=medium

  * Bump version to 2024.4

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 15 Nov 2024 08:33:04 +0700

base-files (1:2024.3.1) kali-dev; urgency=medium

  [ Santiago Vila ]
  * Import Debian version 13.5

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 06 Sep 2024 10:02:57 +0700

base-files (1:2024.3.0) kali-dev; urgency=medium

  * Bump version to 2024.3

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 12 Aug 2024 21:24:31 +0700

base-files (1:2024.2.1) kali-dev; urgency=medium

  [ Santiago Vila ]
  * Import Debian version 13.3

  [ Arnaud Rebillout ]
  * Bump version to 2024.2.1
  * Create systemd-preset path from d/rules

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 17 Jun 2024 23:33:35 +0700

base-files (1:2024.2.0) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Santiago Vila ]
  * Import Debian version 13.2

  [ Arnaud Rebillout ]
  * Move systemd-preset from /lib to /usr/lib
  * Bump version to 2024.2

 -- Arnaud Rebillout <arnaudr@kali.org>  Sat, 18 May 2024 01:27:10 +0700

base-files (1:2024.1.0) kali-dev; urgency=medium

  * Bump version to 2024.1

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 15 Feb 2024 10:11:56 +0700

base-files (1:2023.4.0) kali-dev; urgency=medium

  * Bump version to 2023.4

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 28 Nov 2023 11:16:48 +0700

base-files (1:2023.3.0) kali-dev; urgency=medium

  [ Santiago Vila ]
  * Import Debian version 13

  [ Arnaud Rebillout ]
  * Bump version to 2023.3

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 08 Aug 2023 23:35:03 +0700

base-files (1:2023.2.0) kali-dev; urgency=medium

  [ Santiago Vila ]
  * Import Debian version 12.4

  [ Arnaud Rebillout ]
  * Bump version to 2023.2

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 16 May 2023 09:18:23 +0700

base-files (1:2023.1.0) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update lintian override info format in d/base-files.lintian-overrides on
    line 5.

  [ Arnaud Rebillout ]
  * Bump version to 2023.1

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 28 Feb 2023 16:01:54 +0700

base-files (1:2022.4.0) kali-dev; urgency=medium

  [ Santiago Vila ]
  * Import Debian version 12.3

  [ Arnaud Rebillout ]
  * Bump version to 2022.4

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 14 Nov 2022 15:17:08 +0700

base-files (1:2022.3.0) kali-dev; urgency=medium

  * Enable walinuxagent service (for Azure)
  * Bump version to 2022.3

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 26 Jul 2022 15:31:13 +0200

base-files (1:2022.2.0) kali-dev; urgency=medium

  * Bump version to 2022.2

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 27 Apr 2022 20:42:11 +0700

base-files (1:2022.1.0) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Add XS-Debian-Vcs-* fields
  * Enable regenerate-ssh-host-keys.service by default
  * Bump version to 2022.1

  [ Santiago Vila ]
  * Import Debian version 12.2

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 03 Feb 2022 22:41:06 +0700

base-files (1:2021.4.0) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address

  [ Raphaël Hertzog ]
  * Bump version to 2021.4

 -- Raphaël Hertzog <raphael@freexian.com>  Thu, 25 Nov 2021 13:20:13 +0100

base-files (1:2021.3.0) kali-dev; urgency=medium

  [ Santiago Vila ]
  * Import Debian version 12

  [ Arnaud Rebillout ]
  * Bump version to 2021.3

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 31 Aug 2021 21:03:54 +0700

base-files (1:2021.2.1) kali-dev; urgency=medium

  * Fix Bump version to 2021.2 (change VERSION in etc/os-release)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 25 May 2021 16:54:26 +0200

base-files (1:2021.2.0) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Configure gbp import-dsc for a Debian-derived package

  [ Sophie Brun ]
  * Bump version to 2021.2

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 25 May 2021 16:54:19 +0200

base-files (1:2021.1.0) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update renamed lintian tag names in lintian overrides.
  * Remove 8 unused lintian overrides.

  [ Raphaël Hertzog ]
  * Bump version to 2021.1

 -- Raphaël Hertzog <raphael@offensive-security.com>  Tue, 16 Feb 2021 11:16:47 +0100

base-files (1:2020.4.0) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Fix day-of-week for changelog entry 1.2.4.
  * Remove Priority on base-files that duplicates source.

  [ Raphaël Hertzog ]
  * Bump version to 2020.4

 -- Raphaël Hertzog <raphael@offensive-security.com>  Wed, 04 Nov 2020 21:24:12 +0100

base-files (1:2020.3.1) kali-dev; urgency=medium

  * Really bump version to 2020.3

 -- Raphaël Hertzog <raphael@offensive-security.com>  Sat, 18 Jul 2020 23:08:58 +0200

base-files (1:2020.3.0) kali-dev; urgency=medium

  * Enable docker service and socket
  * Bump version to 2020.3

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 17 Jul 2020 14:54:56 +0200

base-files (1:2020.2.0) kali-dev; urgency=medium

  * Enable cloud-init's service units in systemd
  * Bump version to 2020.2


