## base-files 2025.4.0

=== debian/changelog ===
base-files (1:2025.4.0) kali-dev; urgency=medium

  * Bump version to 2025.4

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 10 Nov 2025 16:50:42 +0700
