## base-files 2026.1.0

=== debian/changelog ===
base-files (1:2026.1.0) kali-dev; urgency=medium

  * Enable polkit-agent-helper.socket

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 20 Jan 2026 14:11:29 +0700
